# Interface MetaValue

interface MetaValue {
description?: string;
displayName?: string;
displayScale?: { lower: number; upper: number };
example?: string;
supportsPut?: boolean;
timeout?: number;
units?: string;
zones?: Zone[];
}

- Defined in deltas.ts:88

##### Index

### Properties

description?
displayName?
displayScale?
example?
supportsPut?
timeout?
units?
zones?

## Properties

### `Optional` description

description?: string

- Defined in deltas.ts:89

### `Optional` displayName

displayName?: string

- Defined in deltas.ts:93

### `Optional` displayScale

displayScale?: { lower: number; upper: number }

- Defined in deltas.ts:94

### `Optional` example

example?: string

- Defined in deltas.ts:91

### `Optional` supportsPut

supportsPut?: boolean

- Defined in deltas.ts:99

### `Optional` timeout

timeout?: number

- Defined in deltas.ts:92

### `Optional` units

units?: string

- Defined in deltas.ts:90

### `Optional` zones

zones?: Zone[]

- Defined in deltas.ts:98